<IfModule mod_ssl.c>
<VirtualHost *:443>
    ServerName veomodel.com
    ServerAlias www.veomodel.com
    DocumentRoot /var/www/html
    
    <Directory /var/www/html>
        AllowOverride All
        Require all granted
    </Directory>
    
    ErrorLog ${APACHE_LOG_DIR}/veomodel-error.log
    CustomLog ${APACHE_LOG_DIR}/veomodel-access.log combined

Include /etc/letsencrypt/options-ssl-apache.conf
SSLCertificateFile /etc/letsencrypt/live/veomodel.com/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/veomodel.com/privkey.pem
</VirtualHost>
</IfModule>
